function FileData_Pairs(x)
{
x.t("looks","bbu");
x.t("properties","dialog");
x.t("properties","advanced");
x.t("properties","fields");
x.t("properties","manufacturer");
x.t("properties","appear");
x.t("properties","additional");
x.t("properties","view");
x.t("properties","bbu");
x.t("right","pane");
x.t("dot","appears");
x.t("shown","following");
x.t("full","capacity");
x.t("july","2015");
x.t("bbus","connected");
x.t("pages","tmm-c");
x.t("pages","batteries");
x.t("capacitance","appear");
x.t("dialog","details");
x.t("dialog","appears");
x.t("icon","looks");
x.t("icon","left");
x.t("icon","show");
x.t("physical","view");
x.t("physical","tab");
x.t("open","physical");
x.t("left","panel");
x.t("property","pages");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("advanced","properties");
x.t("details","battery");
x.t("battery","properties");
x.t("battery","backup");
x.t("battery","click");
x.t("battery","similarly");
x.t("battery","learn");
x.t("status","bbus");
x.t("menu","screen");
x.t("normally","icon");
x.t("units","megaraid");
x.t("units","monitoring");
x.t("fails","red");
x.t("tmm-c","battery");
x.t("controllers","attached");
x.t("controllers","server");
x.t("perform","following");
x.t("cycles","advanced");
x.t("cycles","following");
x.t("fields","capacitance");
x.t("fields","charge");
x.t("backup","units");
x.t("red","dot");
x.t("next","icon");
x.t("db09000202-21","rev");
x.t("appears","next");
x.t("appears","figure");
x.t("select","bbu");
x.t("serial","number");
x.t("number","full");
x.t("software","running");
x.t("2015","2015");
x.t("2015","avago");
x.t("manufacturer","serial");
x.t("section","db09000202-21");
x.t("capacity","displayed");
x.t("connected","controllers");
x.t("steps","main");
x.t("operating","normally");
x.t("appear","right");
x.t("appear","bbu");
x.t("click","physical");
x.t("click","advanced");
x.t("displayed","battery");
x.t("running","monitor");
x.t("main","menu");
x.t("additional","properties");
x.t("additional","bbu");
x.t("figure","advanced");
x.t("figure","battery");
x.t("figure","figure");
x.t("charge","appear");
x.t("manager","software");
x.t("view","select");
x.t("view","additional");
x.t("screen","click");
x.t("panel","bbu");
x.t("bbu","properties");
x.t("bbu","icon");
x.t("bbu","property");
x.t("bbu","fails");
x.t("bbu","perform");
x.t("bbu","operating");
x.t("show","properties");
x.t("rev","2.2");
x.t("monitoring","battery");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("sas","monitoring");
x.t("batteries","tmm-c");
x.t("monitor","status");
x.t("pane","shown");
x.t("storage","manager");
x.t("following","section");
x.t("following","steps");
x.t("following","figure");
x.t("similarly","fields");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","open");
x.t("learn","cycles");
x.t("devices","monitoring");
x.t("server","bbu");
}
